Subject: Re: bug#50672: python-pytorch is not reproducible

From: Ludovic Courtès <[email-masked]>
Date: Fri, 24 Sep 2021 16:04:17 +0200

Ludovic Courtès <[email-masked]> skribis:

> Reported upstream: <https://github.com/pytorch/pytorch/issues/65404>.

PyTorch upstream noted that the problem is in NNPACK, not PyTorch
proper.

Having unbundled NNPACK in d326dec8115cf5e2cac9497633dc11ecc970361b, I
can confirm that PyTorch itself is now reproducible, but NNPACK isn’t.

Reported at <https://github.com/Maratyszcza/NNPACK/issues/206>.

Ludo’.